body {
    margin: 0;
    font-family: Arial, sans-serif;
  }
  
  header {
    background-color: #333;
    color: #fff;
    padding: 20px 0;
    position: fixed;
    margin: -8px;
    width: 100%;
  }
  
  .container {
    width: 98%;
    margin: 0 auto;
    display: flex;
    justify-content: start;
    align-items: center;
  }
  
  h1 {
    margin: 0;
  }
  
  nav ul {
    list-style: none;
    padding: 0;
    margin: 0;
  }
  
  nav ul li {
    display: inline;
    margin-right: 20px;
  }
  
  nav ul li:last-child {
    margin-right: 0;
  }
  
  nav ul li a {
    color: #fff;
    text-decoration: none;
  }
  
  /* Media Query for Responsive Design */
  @media screen and (max-width: 768px) {
    .container {
      flex-direction: column;
    }
  
    nav ul {
      margin-top: 10px;
      text-align: center;
    }
  
    nav ul li {
      display: block;
      margin: 10px 0;
    }
  }
  